HomeSort by relevance Sort by last modified time
    Searched refs:git (Results 1 - 25 of 63) sorted by null

1 2 3

  /external/webkit/Tools/EWSTools/
start-queue.sh 34 echo "QUEUE_NAME will also be used as the path to the queue: /mnt/git/webkit-QUEUE_NAME"
42 cd /mnt/git/webkit-$1
45 git reset --hard trunk
46 git clean -f
47 git rebase --abort
48 git fetch
49 git svn rebase
  /external/llvm/utils/
GetRepositoryPath 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git remote -v | grep 'fetch' | awk '{ print $2 }'
GetSourceVersion 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git log -1 --pretty=format:%H
  /external/linux-tools-perf/util/
PERF-VERSION-GEN 12 # First check if there is a .git to get the version from git describe
14 if test -d ../../.git -o -f ../../.git &&
15 VN=$(git describe --abbrev=4 HEAD 2>/dev/null) &&
19 git update-index -q --refresh
20 test -z "$(git diff-index --name-only HEAD --)" ||
  /external/v8/tools/
common-includes.sh 63 local MATCH=$(git branch | grep "$1" | awk '{print $NF}' | grep -x $1)
67 git branch -D $1 || die "Deleting branch '$1' failed."
97 # Cancel if this is not a git checkout.
98 [[ -d .git ]] \
99 || die "This is not a git checkout, this script won't work for you."
108 [[ -z "$(git status -s -uno)" ]] \
112 CURRENT_BRANCH=$(git status -s -b -uno | grep "^##" | awk '{print $2}')
116 git svn fetch || die "'git svn fetch' failed."
121 git checkout -b $TEMP_BRANC
    [all...]
push-to-trunk.sh 46 git checkouts.
51 -l Manually specify the git commit ID of the last push to trunk.
91 git checkout -b $BRANCHNAME svn/bleeding_edge \
98 [[ -n "$LASTPUSH" ]] || LASTPUSH=$(git log -1 --format=%H ChangeLog)
101 # Print assumed commit, circumventing git's pager.
102 git log -1 $LASTPUSH | cat
107 LASTPUSH=$(git log -1 --format=%H $LASTPUSH^ ChangeLog)
123 COMMITS=$(git log $LASTPUSH..HEAD --format=%H)
126 git log -1 $commit --format="%w(80,8,8)%s" >> "$CHANGELOG_ENTRY_FILE"
129 git log -1 $commit --format="%B"
    [all...]
merge-to-branch.sh 116 git checkout -b $BRANCHNAME svn/$MERGE_TO_BRANCH \
122 echo ">>> Step $CURRENT_STEP: Find the git \
126 NEXT_HASH=$(git svn find-rev "r$REVISION" svn/bleeding_edge)
128 || die "Cannot determine git hash for r$REVISION"
143 PATCH_MERGE_DESCRIPTION=$(git log -1 --format=%s $HASH)
148 BUG=$(git log -1 $HASH | grep "BUG=" | awk -F '=' '{print $NF}')
170 git log -1 -p $HASH > "$TEMPORARY_PATCH_FILE"
206 git commit -a -F "$COMMITMSG_FILE" \
207 || die "'git commit -a' failed."
216 git checkout $BRANCHNAME
    [all...]
  /external/libvpx/tools/
gen_authors.sh 6 # This file is automatically generated from the git commit history
9 $(git log --pretty=format:"%aN <%aE>" | sort | uniq)
  /external/iptables/
release.sh 15 git shortlog "v$PREV_VERSION..v$VERSION" > "$TMPDIR/$CHANGELOG"
16 git diff "v$PREV_VERSION..v$VERSION" | bzip2 > "$TMPDIR/$PATCH"
17 git archive --prefix="iptables-$VERSION/" "v$VERSION" | tar -xC "$TMPDIR/"
  /external/dbus/
autogen.sh 16 if [ -f .git/hooks/pre-commit.sample -a ! -f .git/hooks/pre-commit ] ; then
18 cp -av .git/hooks/pre-commit.sample .git/hooks/pre-commit
19 chmod -c +x .git/hooks/pre-commit
  /device/common/
generate-blob-lists.sh 122 git add .
123 git commit -m "$(echo -e 'auto-generated blob list\n\nBug: 4295425')"
127 git push ssh://$1:29418/device/$MANUFACTURERNAME/$DEVICENAME.git HEAD:refs/for/$2/autoblobs
133 git commit --allow-empty -m "$(echo -e 'DO NOT SUBMIT - BROKEN BUILD\n\nBug: 4295425')"
137 git push ssh://$1:29418/device/$MANUFACTURERNAME/$DEVICENAME.git HEAD:refs/for/$2/autoblobs
  /development/tools/findunused/
removeunusedresources 46 git rm $RESLINE > /dev/null
63 git add $RESLINE
68 git add $RESLINE
83 echo "When you're done, you can 'git commit' the change."
  /external/libvpx/build/make/
version.sh 27 if [ -d ${source_path}/.git ]; then
28 # Source Path is a git working copy. Check for local modifications.
29 export GIT_DIR=${source_path}/.git
30 git_version_id=`git describe --match=v[0-9]* 2>/dev/null`
  /external/webkit/Tools/BuildSlaveSupport/
build-launcher-app 56 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
57 (my $revision) = ($gitLog =~ m/ +git-svn-id: .+@(\d+) /g);
70 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
71 ($url) = ($gitLog =~ m/ +git-svn-id: (.+)@\d+ /g);
  /ndk/build/tools/
download-toolchain-sources.sh 18 # from the git server at android.googlesource.com and package them in a nice tarball
40 register_var_option "--git-date=<date>" GIT_DATE "Only sources that existed until specified <date>"
42 GITCMD=git
43 register_var_option "--git=<executable>" GITCMD "Use this version of the git tool"
46 register_var_option "--git-base=<git-uri>" OPTION_GIT_BASE "Use specific git repository base"
49 register_var_option "--git-reference=<path>" OPTION_GIT_REFERENCE "Use local git reference
    [all...]
find-case-duplicates.sh 19 # from the git repository. This is used to remove them when generating
26 ORG_FILES=`(cd $NDK_ROOT_DIR && git ls-files) | sort -f`
  /external/webkit/Tools/Scripts/webkitperl/VCSUtils_unittest/
parseGitDiffHeader.pl 38 diff --git a/foo.h b/foo.h
62 diff --git a/foo.h b/foo.h
88 diff --git a/foo b/foo
95 diff --git a/configure.ac b/configure.ac
116 diff --git foo.h foo.h
142 diff --git a/foo b/foo_new
146 diff --git a/bar b/bar
160 "diff --git a/bar b/bar\n"],
166 diff --git a/foo b/foo_new
170 diff --git a/bar b/ba
    [all...]
setChangeLogDateAndReviewer.pl 43 diff --git a/WebCore/ChangeLog b/WebCore/ChangeLog
60 diff --git a/WebCore/ChangeLog b/WebCore/ChangeLog
82 diff --git a/WebCore/ChangeLog b/WebCore/ChangeLog
99 diff --git a/WebCore/ChangeLog b/WebCore/ChangeLog
  /external/qemu/distrib/
make-distrib.sh 27 cd $TMPDIR && git clone file://$TOPDIR $QEMUDIR && rm -rf $QEMUDIR/.git
  /ndk/sources/host-tools/sed-4.2.1/
autoboot 159 test -d .git && vc_ignore=.gitignore
227 # See if we can use gnulib's git-merge-changelog merge driver.
228 if test -d .git && (git --version) >/dev/null 2>/dev/null ; then
229 if git config merge.merge-changelog.driver >/dev/null ; then
231 elif (git-merge-changelog --version) >/dev/null 2>/dev/null ; then
232 echo "initializing git-merge-changelog driver"
233 git config merge.merge-changelog.name 'GNU-style ChangeLog merge driver'
234 git config merge.merge-changelog.driver 'git-merge-changelog %O %A %B
    [all...]
  /development/tools/emulator/system/qemud/
Android.mk 4 # development.git/tools/emulator/. The following test is to ensure
  /sdk/emulator/qemud/
Android.mk 4 # development.git/tools/emulator/. The following test is to ensure
  /external/bluetooth/glib/
Makefile.am 92 @if test -d "$(srcdir)/.git"; then \
93 (GIT_DIR=$(top_srcdir)/.git ./missing --run git log GLIB_2_20_0^^.. --stat) | fmt --split-only > $@.tmp \
97 (test -f $@ || echo git-log is required to generate this file >> $@)); \
100 (echo A git checkout and git-log is required to generate ChangeLog >&2 && \
101 echo A git checkout and git-log is required to generate this file >> $@); \
  /prebuilts/gcc/linux-x86/x86/i686-android-linux-4.4.3/
build-toolchain.sh 102 # Where to download the toolchain sources from android.git.kernel.org
130 GIT_PREFIX=git://android.git.kernel.org/toolchain
133 PROJECT_GIT="$GIT_PREFIX/$PROJECT.git"
137 (git clone $PROJECT_GIT $PROJECT_DIR) > /dev/null 2>&1
138 fail_panic "$PROJECT: Could not git clone!!"
142 REVISION=`git rev-list -n 1 --until="$GIT_DATE" HEAD` &&
143 run git checkout $REVISION) > /dev/null 2>&1
  /external/dhcpcd/mk/
cc.mk 12 # Try and use some good cc flags if we're building from git
18 _CC_FLAGS_SH= if ! test -d .git; then echo ""; else for f in ${_CCFLAGS}; do \

Completed in 748 milliseconds

1 2 3